jQuery(document).ready(function($){
//	jQuery("a").dropShadow({color:"#ffffff",left:1,top:2});
	jQuery("div#navigation-primary-main li.megamenu-li-first-level span a").dropShadow({color:"#000",left:1,top:1,blur:0});
	jQuery("div#footer div#allrights").dropShadow({color:"#ffffff",left:1,top:1,blur:0});
	jQuery("div#footer div#designed").dropShadow({color:"#ffffff",left:1,top:1,blur:0});
	jQuery("div#navigation-primary-bottom ul li a").dropShadow({color:"#000",left:-12,top:-4,blur:1});
	jQuery("div#utility_top div#signup_online a").dropShadow({color:"#fff",left:0,top:-1,blur:0});
	Cufon.now();
	jQuery.preloadCssImages();
	if($(window).width()){
		$('div#utility_top').css('left',(Math.round($(window).width()/2)-88)+'px');
	}
});